﻿.mobileOnly {
    display: none;
}
.mobileOnlyBlock {
    display: none;
}

@media screen and (max-width: 768px) {
    .mobileOnly {
        display: unset;
    }
    .mobileOnlyBlock {
        display: block;
    }

    .desktopOnly {
        display: none;
    }
}



div.smscode-container {
    display: flex;
}

    div.smscode-container input {
        width: 2em;
        height: 2.5em;
        font-size: 1em;
        margin-right: 0.5em;
        padding: 0;
        text-align: center;
    }
